サポート » プラグイン » welcart有効化

  • 解決済 nori549

    (@nori549)


    welcartを有効化しようとすると「重大なエラーを引き起こしたため、プラグインを有効化できませんでした。」以下エラーメッセージなしで有効にできません。

    ■使用環境
     welcart:0.6
     サーバー : Apache
     MYSQLバージョン : 5.1.41
     PHPバージョン : 5.3.1
     PHPメモリリミット : 128M

    ■主なやってみた事
     一度他のプラグインすべて無効化してみた
     welcartを古いバージョンを入れてみた
     PHPメモリリミットを256Mまであげてみた
     

    原因に思いあたる方いらっしゃいましたら、アドバイス頂けると幸いです。
    よろしくお願いいたします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • こんにちは。

    PHP5.3 での検証をやっておりませんので何とも言えないのですが、まず、今のところメモリーは64M もあれば十分です。

    PHPセーフモードは利用できないと思っていただいた方がいいのですが、ご利用のサーバーはどちらのものでしょうか。

    一度試してみて頂きたいのは、WordPress を新規でインストールしたところにWelcart をインストールしてどうなるかというところです。

    よろしくお願いいたします。

    uscnanbuさんありがとうございます。

    改めてphpinfo()で確認したら、
    PHPセーフモードはOFFにしておいたつもりでしたが、なぜかONになっていました。

    また、php.iniの変更設定がなぜか反映されないので、思い切ってPHPを再インストールしたら
    セーフモードがOFFになり無事有効化できました。

    ありがとうございました。

    ※php.iniの反映がまだできてませんが、PHPとApacheの設定問題だと思いますので勉強したいと思います。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「welcart有効化」には新たに返信することはできません。